Bug 1278087 - Ensure that success message is only displayed when a successful run, currently is displayed when a ntp error check causes an exit.
Ensure that success message is only displayed when a successful run, currentl...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-installer (Show other bugs)
1.0
Unspecified Unspecified
high Severity high
: TP2
: 1.0
Assigned To: jkim
Dave Johnson
: Triaged
Depends On:
Blocks: rhci-sprint-11 rhci-sprint-12
  Show dependency treegraph
 
Reported: 2015-11-04 11:57 EST by John Matthews
Modified: 2016-10-03 15:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-03 15:28:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2015-11-04 11:57:29 EST
Description of problem:

During sprint 10 review we saw that if a bad ntp value was added and we exited the installer, it would display a success message of satellite URL.


Version-Release number of selected component (if applicable):
Comment 1 jkim 2015-12-10 14:05:02 EST
Created a PR
https://github.com/fusor/fusor-installer/pull/38
Comment 2 Antonin Pagac 2016-01-13 05:47:53 EST
Verified.

The message is now:

"Exiting installation!
  Something went wrong! Check the log for ERROR-level output
  The full log is at /var/log/katello-installer/katello-installer.log"

RHCI-6.0-RHEL-7-20160107.t.1-RHCI-x86_64-dvd1.iso

Note You need to log in before you can comment on or make changes to this bug.